RubyGems Navigation menu

fluent-plugin-docker_metadata_elastic_filter 0.2.1

Filter plugin to add Docker metadata for use with Elasticsearch

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.2.1 - September 20, 2018 (15KB)
  2. 0.2.0 - September 20, 2018 (15KB)

Runtime依存関係 (3):

docker-api >= 0
fluentd < 2, >= 0.14.0
lru_redux >= 0

Development依存関係 (9):

bump >= 0
bundler ~> 1.3
minitest ~> 4.0
rake >= 0
test-unit ~> 3.0.2
test-unit-rr ~> 1.0.3
vcr >= 0
webmock >= 0

所有者:

作者:

  • Jimmi Dyson, Hiroshi Hatake, Zsolt Fekete

SHA 256チェックサム:

1a04670520124377edd3c59e865c9c87fa22a446d7bf2d1dfec2afb548b071c6

累計ダウンロード数 29,563

このバージョンのみ 28,090

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.1.0

リンク: